.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
#main_table{
margin-top:0px;
}
/* FRAME FOR ROUND CONTENT */

.center{
padding:10px;
}
.left{
padding-right:15px;
}
.right{
padding-left:30px;
}

.menu{
margin-bottom:20px;
}

/* END FRAME FOR ROUND CONTENT */

html {
overflow-y:scroll;
height:100%;
}

#top{
position:relative;
margin:0 auto;
width:100%;
text-align:left;
}

#topmenu h3{
display:none;
}
#topmenu{
position:absolute;
right:0;
top:0;
z-index:1;
}
#search{
position:relative;
width:189px;
height:32px;
float:right;
margin-top:40px;
background:url(../images/search_bg.gif) no-repeat left;
z-index:1;

}
search h3{
display:none}

div.search{
padding:0;
line-height:100%;
margin:0;
height:30px;
}
#search .inputbox{
border:none;
color:#ccc;
width:180px;
font-size:100%;
margin-left:10px;
margin-top:4px;
border:none;
background:none;

}
#search .inputbox:hover,
#search .inputbox:focus{
background:none}

/* END TOP SECTION */

#logo_section{
position:relative;
margin:0 auto;
max-width: 980px;
width:100%;
padding:0 0 20px 0;
}

#logo{
	float:left;
    width: auto;
    height: auto;
	margin: -20px 0 0 0;
	z-index: 9999;
}

#logo img{
	max-width: 100%;
}

#banner{
position:relative;
float:right;
margin:10px 10px 10px 0;
width:auto;
height:auto;
}
#banner h3{
display:none;
}

#suckerfish{
position:relative;
height:30px;
z-index:999;
margin:0 auto;
}
#breadcrumb{
position:relative;
margin:0 auto;
text-align:left;
border-bottom:1px solid #f2f2f2;
height:20px;
text-align:left;
line-height:20px;
margin-bottom:10px;
color:#ccc;
}
#breadcrumb a{
text-decoration:none;
}
#breadcrumb h3{
display:none}


#footer a:link, #footer a:visited{
color:#ebf1f4;
}
#footer{
	margin:0px auto;
	max-width:980px;
	width:auto;
	height: 100%;
	padding-top:20px;
	padding-bottom:20px;
    padding-left: 5px;
    padding-right: 5px;	
	font-size: 11px;
	color:#ebf1f4;
}
.module_footer-menu {max-width:980px;width:auto;}
.module_footer-menu a {font-size: 10px; text-decoration: none;}
.module_copyright {max-width:600px;width:auto;}
.module_social {float: right; margin: 0 20px 0 0; width: 220px;}

#footer-wrap{
width:100%;
color:#FFFFFF;
background-color: #0097ad;
border-top: #d0d8d9 solid 2px;
}

.imgborder{
display:block;
padding:6px;
border:1px solid #ccc;
background:#f9f9f9;
margin:4px;
margin-left:0;
}
#slideshow{
line-height:100%;
}
.module_mainmenu {
max-width: 590px;
height: 20px;
float: right;
margin: 50px 0px 0px 0px;
width: auto;
}
.module_mainmenu ul {
list-style: none;
margin: 0px;
float: right;
}

.module_mainmenu a {
	font-size: 13px;
	display: block;
	padding: 2px 13px;
	color: #586470;
	border-right: solid 1px #586470;
	text-decoration: none;
	margin: 0px 0px;
	float: left;
	text-transform: capitalize;
}
.module_mainmenu a:hover {
text-decoration: none;
background-color: #0097ad;
color: #fff;
}

#welcome {
max-width: 320px;
padding: 20px 20px 37px 20px;
width: auto;
}

#view-collections-wrap {
max-width: 360px;
height: 226px;
font-size: 18px;
font-weight: bold;
background-color: #d0d8d9;
-moz-border-radius: 15px;
border-radius: 15px;
cursor:pointer;
width: 100%;
}
.collections-link1 {display: block; padding: 10px; color:#586470; text-decoration: none;}
.collections-link1:hover{ color:#0097ad;}
.collections-link {
color: #fff;
font-size: 27px;
display: block;
padding: 10px;
margin-bottom: 2px;
background-color: #0097ad;
-moz-border-radius: 15px;
border-radius: 15px;
max-width: 340px;
cursor:pointer;
text-decoration:none;
width: auto !important;
}
.collections-link:hover {
background-color: #0aa4bb;
text-decoration: none;
}
.collections-link2 {
color: #fff;
font-size: 27px;
float: left;
padding: 10px;
margin-bottom: 2px;
background-color: #0097ad;
-moz-border-radius: 15px;
border-radius: 15px;
width: 100%;
cursor:pointer;
text-decoration:none;
}
.collections-link2:hover {
background-color: #0aa4bb;
text-decoration: none;
}
.module_slideshow {
border: 10px solid #d0d8d9;}

.module_request { margin: 30px 0px;}
.module_request-right {float: right; margin: 30px 0px 30px 10px;}

#blind-links {
float: left;
margin: 5px 0px;
padding: 0px 0px 0px 10px;
max-width: 570px;
width: auto;
height: auto;
background: #ebf1f4; border: 10px solid #d0d8d9; 
}
#blind-links:hover {
border: 10px solid #0097ad; 
}
#blind-links a {
	display: inline-block;
	margin: 5px 0px 0px 0px;
	width: 200px;
	height: 35px;
	padding: 10px 0px 0px 35px;
	background-image: url(../../../images/tick.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 15px;
	text-decoration: none;
	color: #586470;
}
#blind-links a:hover {
color: #0097ad;
}
#blind-links-wrap {display: inline-block; width: 180px;}

.module_contact-info{float: left; margin: 32px 15px 0px 10px; border-right: #999999 solid 1px;}

.module_browse-menu{float: left; margin: 32px 0px 0px 10px;}
.module_browse-menu a {
text-decoration: none;
width: 140px;
padding: 3px 3px 3px 3px;
color:#999999;
display: block;
border-bottom: #CCCCCC 1px solid;
}
.module_browse-menu a:hover {
color: #ffffff;
background-color: #0097ad;
text-decoration: none;
}
#content div a {color: #fff; font-size:1px;}

.collection-thumbs {
display: inline-block; width: 125px; margin: 12px 17px; text-align:center;
padding: 10px 10px 0px 10px;
font-size:12px;
}
.collection-thumbs:hover, .collection-thumbs:hover a {
color: #FFFFFF !important;
background-color:#0097ad;
}
.collection-thumbs a {
color: #55616d !important;
font-size:12px !important;
text-decoration:none;
}
.collection-thumbs a:hover {
color: #ffffff !important;
text-decoration:none;
}

#but-call-out {width:173px; height:165px; background-image: url(../../../images/but-call-out.gif);}
#but-call-out:hover {width:173px; height:165px; background-image: url(../../../images/but-call-out.gif);}

#map {float: left; margin: 10px 10px 0px 0px;}

#content div a {
    color: #586470;
    font-size: 17px;
	text-decoration:none;
}

.catItemCategory{display:none;}
.itemAuthor a{
	font-size: 11px !important;
	font-weight:normal;
}

.itemToolbar{display:none;}
#plusone{display:none;}

.moduledub-blog{
	float: left;
	margin: 32px 0px 0px 10px;	
}


.moduledub-blog a {
    text-decoration: none;
    width: 140px;
    padding: 3px 0px 3px 3px;
    color: #999999;
    display: block;
    border-bottom: #CCCCCC 1px solid;
}

.latest_post{
	background-color:#ffffff;
	border-color:#d0d8d9;
	border-style:solid;
	border-width:10px;
	padding:10px;
	color:#333;
	font-size: 14px;
	margin-bottom:10px;
}

.latest_post a{
	color:#333 !important;
	text-decoration:none;
}

.k2FeedIcon{display:none;}

.modulelatest_post h3{
	text-align:center;
	font-size:25px;
	margin-bottom:10px;
	
}

@media (max-width: 550px) {
	.module_request-right img{
		float:left;
		width: 40%;
		height: auto;
		}
		
	.collection-thumbs {
    width: 30%;
    float: left;
}	

.module_request img {
    width: 48% !important;
    float: left;
    height: auto;
	margin-bottom:20px;
}

.module_browse-menu a {
    width: 98%;
}
		
}


 

